@charset "utf-8";
/* CSS Document */


.footer-menu{
}

.footer-menu ul{
	margin: 0;
	text-align: left; /*set value to "left", "center", or "right"*/
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}

.footer-menu ul li{
	display: inline;
		margin: 0px;
		padding:0px;
}

.footer-menu ul li a{
	color: #333; /*spacing between each menu link*/
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #333;
}

.footer-menu ul li a:hover, .footer-menu ul li a.selected{
	text-decoration: underline;
}

.footer-menu ul li.item123 a, .footer-menu ul li.item165 a {
	border: none;

}
